Subject: Re: [bug#56576] [PATCH v3 1/3] gnu: Add markdeep.
From: Ludovic Courtès <[email-masked]>
To: Christina O'Donnell <[email-masked]>
Cc: Maxime Devos <[email-masked]>, Steve George <[email-masked]>, [email-masked]
Date: Thu, 11 Apr 2024 12:37:46 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Christina,

Christina O'Donnell <[email-masked]> skribis:

> * gnu packages/documentation.scm (markdeep): New variable.
>
> Change-Id: I34303377f50740ba357c1bb299c9434079a6e23d
> ---
>  gnu/packages/documentation.scm | 65 ++++++++++++++++++++++++++++++++++
>  1 file changed, 65 insertions(+)
>
> Hi,
>
> I've gone through these patches, making the changes that Maxime listed
> and that came up from `guix lint`. I've added the additional package
> markdeep, which is a css/javascript rendering library needed for stddoc.
>
> I checked these very carefully, but I'm new to this so it's likely that
> I've made at least a few mistakes. Everything appears to be working as
> far as I've tested it. I had anything to test nuklear with, so I'm
> taking that part on faith.
>
> Let me know whether there's anything that I could change or do better
> for next time. 

It’s perfect!  There was a tiny indentation issue for phases in
‘markdeep’ but the rest looks good to me.

Applied, thanks!

Ludo’.